Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 17:29:37 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return do i have the exchange facility                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  do i have the exchange facility Bot:  Hi Do I Have The Exchange Facility ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4606737024 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  97470244362            09:23 PM, 11th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:23 PM, 11th Oct                     do i have the exchange facility                    Size does fit me so would like to go for lower size           09:24 PM, 11th Oct                     do i have the exchange facility                    Doesn't fit           09:24 PM, 11th Oct                   Sohaib                   In the meantime, an exchange is not available at www.maxfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (max fashion) store across QATAR.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (maxfashion) store QATAR.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:25 PM, 11th Oct                     do i have the exchange facility                    So,there is no exchange option           09:25 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However In the meantime, an exchange is not available at www.maxfashion.com. and a refund.           09:26 PM, 11th Oct                   Sohaib                   We sincerely apologize for any inconvenience caused to you However In the meantime, an exchange is not available at www.maxfashion.com. return  and a refund.           09:27 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           09:27 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214471